body {scrollbar-face-color: #4e6498;
scrollbar-shadow-color: white;
scrollbar-3dlight-color: #4e6498;
scrollbar-darkshadow-color: #4e6498;
scrollbar-arrow-color: white;
scrollbar-track-color: white;
scrollbar-highlight-color: white;}
body, p, code  { font-family:Verdana,Arial,sans-serif; font-size:9pt; color:#284D75; text-align:left }
td           { font-family:Verdana,Arial,sans-serif; font-size:9pt; color:#284D75; }
h1           { font-family:Verdana,Arial,sans-serif; font-size:14pt; color:#284D75; text-align:center; }
h2           { font-family:Verdana,Arial,sans-serif; font-size:12pt; color:#D37001; text-align:center; font-weight:bold;}
h3           { font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#000000; font-weight:bold; background-color:#C1D5EA; padding:5px; border-width:thin; border-style:none; }
p.center     { text-align:center; }
p.wichtig    { border-style:solid; border-width:thin; border-color:#C1D5EA; padding:5px;}
a:link, a:visited { color:#C40000; font-weight:bold; text-decoration:underline;}
a:hover           { color:#C40000; text-decoration:none; }
.bold {font-weight:bold; }
.navi        { font-size:10pt; color:#FFFFFF }

INPUT, TEXTAREA, SELECT {
	BORDER: #C1D5EA 2px groove; FONT-WEIGHT: bolder; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F7FAFD;
}

.hinweis { padding:2px; background-color: #DC2B19; color: #FFFFFF; font-family: Verdana,Arial,sans-serif; font-size: 10px; font-weight:bold; }

.small {font-size:10px; }

.konto { 
         color: #FF6666; 
}

.buttsend {
	background-color: #000;
	border: 1px solid #000;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 3 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 3 3px 3px rgba(0,0,0,0.5);
	text-shadow: 0 1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-size: 12pt;
	height: 30px;
}

.butt {
	text-align: center;
}